CRMchat APIBeta
Telegram APIMessages

messages.addChatUser

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.addChatUser

Adds a user to a chat and sends a service message on it.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Adds a user to a chat and sends a service message on it.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.addChatUser" \  -H "Content-Type: application/json" \  -d '{    "params": {      "chatId": 0,      "userId": {        "_": "inputUserEmpty"      },      "fwdLimit": 0    }  }'
{  "result": {    "_": "messages.invitedUsers",    "updates": {      "_": "updatesTooLong"    },    "missingInvitees": [      {        "_": "missingInvitee",        "premiumWouldAllowInvite": true,        "premiumRequiredForPm": true,        "userId": 0      }    ]  }}